<%= [
  patient_data.procedure_id,
  patient_data.latitude,
  patient_data.longitude,
  patient_data.gender,
  patient_data.age_year,
  patient_data.race,
  patient_data.educational_level,
  patient_data.hospitalization_datum.health_facility.cnes,
  patient_data.hospitalization_datum.gestor_id,
  patient_data.hospitalization_datum.hospitalization_type,
  patient_data.hospitalization_datum.competence,
  patient_data.hospitalization_datum.issue_date,
  patient_data.hospitalization_datum.admission_date,
  patient_data.hospitalization_datum.leave_date,
  patient_data.hospitalization_datum.complexity,
  patient_data.hospitalization_datum.hospitalization_group,
  patient_data.hospitalization_datum.icd_subcategory.code,
  patient_data.hospitalization_datum.secondary_icd1 ? patient_data.hospitalization_datum.secondary_icd1.code : nil,
  patient_data.hospitalization_datum.secondary_icd2 ? patient_data.hospitalization_datum.secondary_icd2.code : nil,
  patient_data.hospitalization_datum.hospitalization_rates,
  patient_data.hospitalization_datum.uti_rates,
  patient_data.hospitalization_datum.uti_rates,
  patient_data.hospitalization_datum.hospitalization_days,
  patient_data.hospitalization_datum.financing,
  patient_data.hospitalization_datum.service_value,
  patient_data.administrative_sector.name,
  patient_data.subprefecture.name,
  patient_data.technical_health_supervision.name,
  patient_data.regional_health_coordination.name,
  patient_data.hospitalization_datum.distance
].join(';') %>
